<template>
  <div class='our-customers container'>
    <h2 class='base-title'>{{ $t('title') }}</h2>
    <p>{{ $t('subtitle') }}</p>
    <img src='../../assets/img/hub/our-customers.svg' width='990' height='791' alt=''>
  </div>
</template>

<i18n>
{
  "en": {
    "title": "Our Customers",
    "subtitle": "Our target is to provide quality solutions and tools for crypto businesses around the world"
  },
  "ch": {
    "title": "点击两下就能创建您自己的业务",
    "subtitle": "利用TBCC提供的即用型技术和流动资金解决方案的优势"
  },
  "tur": {
    "title": "Our Customers",
    "subtitle": "Our target is to provide quality solutions and tools for crypto businesses around the world"
  }
}
</i18n>

<style lang='scss' scoped>
.base-title {
  font-weight: 700;
  font-size: 36px;
  margin: 0 0 25px;
  max-width: 880px;
  text-align: center;

  @media (min-width: 1024px) {
    font-size: 45px;
  }

  @media (min-width: 1200px) {
    font-size: 48px;
  }
}

.our-customers {
  display: flex;
  flex-direction: column;
  align-items: center;

  p {
    color: #6983AB;
    font-size: 18px;
    margin: 0;
    text-align: center;
  }

  img {
    position: relative;
    top: -80px;
  }
}
</style>
